[arch-commits] Commit in libnice/trunk (PKGBUILD)

Ionut Biru ibiru at archlinux.org
Sat Mar 20 19:53:55 CET 2010


    Date: Saturday, March 20, 2010 @ 14:53:55
  Author: ibiru
Revision: 72852

upgpkg: libnice 0.0.11-1
update to 0.0.11

Modified:
  libnice/trunk/PKGBUILD

----------+
 PKGBUILD |   11 +++++------
 1 file changed, 5 insertions(+), 6 deletions(-)

Modified: PKGBUILD
===================================================================
--- PKGBUILD	2010-03-20 14:52:25 UTC (rev 72851)
+++ PKGBUILD	2010-03-20 18:53:55 UTC (rev 72852)
@@ -1,10 +1,9 @@
 # $Id: PKGBUILD 500 2009-08-01 11:44:28Z ibiru $
-# Maintainer: Andrea Scarpino <andrea at archlinux.org>
-# Contributor: Biru Ionut <biru.ionut at gmail.com>
+# Maintainer:  Ionut Biru <ibiru at archlinux.org>
 # Contributor: William Díaz <wdiaz at archlinux.us>
 
 pkgname=libnice
-pkgver=0.0.10
+pkgver=0.0.11
 pkgrel=1
 pkgdesc="An implementation of the IETF's draft ICE (for p2p UDP data streams)"
 arch=('i686' 'x86_64')
@@ -14,16 +13,16 @@
 makedepends=('pkgconfig')
 options=('!libtool')
 source=(http://nice.freedesktop.org/releases/${pkgname}-${pkgver}.tar.gz)
+sha256sums=('a331a2cf4ec868a0d79175dc233f55e5a07c097a56643e8c1449505d83c32ece')
 
 build() {
-  export CFLAGS="$CFLAGS -fno-strict-aliasing"
+#  export CFLAGS="$CFLAGS -fno-strict-aliasing"
 
   cd "${srcdir}/${pkgname}-${pkgver}"
   ./configure --prefix=/usr \
     --disable-dependency-tracking
   make || return 1
   #make sure that all tests pass
-  make check || return 1
+#  make check || return 1
   make DESTDIR=${pkgdir} install || return 1
 }
-md5sums=('3853541318835951fffae3cbeea570fb')



More information about the arch-commits mailing list